Subject: Fw: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile
From: Alicia Bennett <[email-masked]>
To: info <[email-masked]>
Date: Tue, 26 Nov 2024 15:31:21 +0000

Please see below concern that I need to have addressed.

Yahoo
Mail: Search, organise, conquer

----- Forwarded message -----

From: "Alicia Bennett" <[email-masked]>

To: "[email-masked]" <[email-masked]>

Cc:

Sent: Fri, 22 Nov 2024 at 8:07 pm

Subject: Fw: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile

Please see notification on my PayPal account regarding the purchase in question below:

A. Bennett

----- Forwarded Message -----

From: Alicia Bennett <[email-masked]>

To: [email-masked] <[email-masked]>

Sent: Friday, November 22, 2024 at 07:41:23 PM GMT-5

Subject: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile

Good day Team Designer Living,

My name is Alicia Bennett and I made a purchase of this comforter on November 20, 2024 (see below).......along with another which has been shipped.

When I checked out with my PayPal account I say this message on checkout....

My credit card was charged see below:

Now upon checking the update in "MY ORDERS" I am only seeing one comforter set being shipped and seeing no activity or evidence of the floral comforter being processed.  Please assist with updating me if the FLORAL COMFORTER is being processed
based on my purchases.

Awaiting your quick response.

A. Bennett